### Virtual Method

# Gimp ColorManaged get_icc_profile

#### Declaration [src]

    const guint8*
    get_icc_profile (
      GimpColorManaged* managed,
      gsize* len
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`len` | `gsize*`
| Return location for the number of bytes in the profile data.
| The argument will be set by the function.

#### Return value

Returns: | An array of `guint8`
| A blob of data that represents an ICC color profile.
| The length of the array is in the `len` argument.
| The data is owned by the called function.